

@media(max-width:480px){
    .row{
        margin:0px !important;
    }
    .header-top-wraper .row{
        margin:0px !important;
    }
    .card-box{
        padding: 20px 0px;
    }
    .col_custom_padding{
        padding:0px;
    }
    .clear_all_btn{
        position: absolute;
        right: 0;
        bottom: 15px;
    }
    .noPadding_xs{
        padding:0px;
    }
}